/* 
  bigfile.strings
  DrCleaner2

  Created by itis on 3/30/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
*/
// welcome
"welcome.title.bigfiles" = "大文件";
"welcome.description.bigfiles" = "查找并且移除您电脑上的大文件，释放磁盘空间。";
"welcome.button.scan" = "扫描";
"welcome.scanning" = "正在扫描大文件...";

// category
"bigfileCategory.Photos" = "图片";
"bigfileCategory.Audio" = "音频";
"bigfileCategory.Movies" = "影片";
"bigfileCategory.Archive" = "归档";
"bigfileCategory.Documents" = "文档";
"bigfileCategory.Other" = "其他";

"bigfileCategory.Today" = "今天";

"bigfileCategory.LastWeek" = "上个周";
"bigfileCategory.WeekAgo" = "一周前";
"bigfileCategory.MonthAgo" = "一个月前";
"bigfileCategory.MoreThanYearAgo" = "一年前";


"bigfileCategory.More than %@" = "超过 %@";
"bigfileCategory.%@ to %@" = "%1$@ 到 %2$@";

// title
"selectedLabel.files" = "被选中的大文件";
"selectedLabel.protected" = "已保护";
"selectedLabel.protectedFiles" = "%ld个文件";
"protectedFilesButton.title" = "%ld个已保护的文件";
"noBigFile.title" = "没有符合筛选条件的大文件。";
"groupSize.title" = "%ld个文件，总共 %@";
"selectedTitle.selected" = "已选择";
"totalTitle.total" = "总共";

// tooltip
"tooltip.protectedBigFiles" = "显示已经被保护的大文件";
"tooltip.toProtect" = "点击这里保护该文件，以防被删除";
"tooltip.toUnprotect" = "点击这里解除对该文件的保护，这样您就可以删除该文件了。";

/* 2.15GB files %@ */
"bigfileresult.multiple.label" = "%@文件";

/* 2.15GB files %@ */
"bigfileresult.single.label" = "%@文件";

/* have been removed to trash */
"bigfileremove.multiple.sublabel" = "已经移到废纸篓";

/* has been removed to trash */
"bigfileremove.single.sublabel" = "已经移到废纸篓";


/* have been deleted permanently */
"bigfiledelete.multiple.sublabel" = "已被永久删除";

/* has been deleted permanently */
"bigfiledelete.single.sublabel" = "已被永久删除";

/* Deleting... */
"bigfiledeleting.label" = "正在删除……";

/* Done */
"bigfilefinished.label" = "完成";

/* Removing... */
"bigfileremoving.label" = "正在移除……";

/* If you click \"Yes\", files will be permanently deleted and unrecoverable */
"deletealert.information" = "大文件是指硬盘上的大型数据文件(非垃圾文件)。请确认是否想要删除这些数据文件。\n\n如果点击\"是\"，文件将被永久删除且不可恢复";

/* Are you sure you want to permanently delete the selected files? */
"deletealert.message" = "您确定需要永久删除所选的大文件吗？";

"deletealert.information.trash" = "大文件是指硬盘上的大型数据文件(非垃圾文件)。请确认是否想要删除这些数据文件。\n\n如果点击\"是\"，文件将被移除到垃圾桶";

"deletealert.message.trash" = "您确定需要删除所选的大文件吗？";

/* No */
"deletealert.no" = "否";

/* Yes */
"deletealert.yes" = "是";

/* Permanently Delete */
"deleteoption.title" = "永久删除";

/* Remove To Trash */
"removeoption.title" = "移动到废纸篓";

/* Remove */
"removebutton.title" = "移除";

/* Next */
"nextbutton.title" = "下一步";
/* Selected %@ files, free %@ size */
"selected.label" = "!Selected %@ files, free %@ size";

/* Date */
"sortmenu.date" = "日期";

/* Kind */
"sortmenu.kind" = "种类";

/* Name */
"sortmenu.name" = "名称";

/* Size */
"sortmenu.size" = "大小";


/* Ascending */
"sortmenu.ascending" = "升序";

/* Descending */
"sortmenu.descending" = "降序";

/* Checklist */
"checklist.header" = "确认已选文件";
"checklist.footer" = "%@ 个文件, %@";
"checklist.footer.2" = "%@ 个文件, %@";
"checklist.back" = "取消";
"checklist.remove" = "移除";

/* whitelist */
"alert.whitelist.nopermission.title" = "对不起，我们没有权限把这个文件添加到白名单。";
"alert.whitelist.nopermission.button" = "好";

"toClean.nofounds.description" = "在您的 Mac 上未发现任何大文件。";

"bigfile.cleaning.label" = "正在移除大文件…";
"bigfile.dropbox.cleaning.label" = "正在清除本地大文件...";

/* Confirm */
"bigfile.confirm.dropbox.checkbox" = "备份到 Dropbox";
"bigfile.confirm.dropbox.new" = "新功能";
"bigfile.confirm.dropbox.tip" = "您可以将需要保留的文件并移至 Dropbox。使用此功能可以释放本地磁盘空间，而且不会丢失重要文件。";

/* Create Folder */
"bigfile.createfolder.button" = "创建新文件夹";
"bigfile.createfolder.title" = "选择 Dropbox 文件夹以移动文件";
"bigfile.createfolder.upload" = "移动";
"bigfile.createfolder.create" = "创建";
"bigfile.createfolder.create.title" = "新建 Dropbox 文件夹";
"bigfile.createfolder.create.placeholder" = "文件夹名称";

/* Uploading */
"bigfile.uploading.title" = "正在将大文件移至 Dropbox…";
"bigfile.uploading.filecount.m" = "总共 %ld/%ld 个文件";
"bigfile.uploading.filecount.s" = "总共 %ld/%ld 个文件";
"bigfile.uploading.speed" = "速度: %@/秒";
"bigfile.uploading.uploading" = "上传: %@";

/* Uploading failed */
"bigfile.uploadingfailed.title.z" = "无法上传至 Dropbox";
"bigfile.uploadingfailed.title.m" = "无法上传 %d 个文件";
"bigfile.uploadingfailed.title.s" = "无法上传 %d 个文件";
"bigfile.uploadingfailed.detail.s" = "仅 %d 个文件 (%@) 已上传到 Dropbox。 ";
"bigfile.uploadingfailed.detail.m" = "仅 %d 个文件 (%@) 已上传到 Dropbox。 ";
"bigfile.uploadingfailed.detail.z" = "0 个文件 (0 MB) 已上传到 Dropbox。请重试。";

"bigfile.uploadingfailed.detail.tryagain" = "重试，或跳过以下文件继续清理。";

"bigfile.uploadingfailed.tip" = "上传失败的文件";
"bigfile.uploadingfailed.remove" = "跳过这些文件";
"bigfile.uploadingfailed.retry" = "重试";

"bigfile.uploadingfailed.single" = "%@ 由于上传失败而未清理。";
"bigfile.uploadingfailed.multiple" = "%@ 由于上传失败而未清理。";

"bigfileremove.dropbox.sublabel" = "文件在移到垃圾桶前已上传到 Dropbox";
"bigfiledelete.dropbox.sublabel" = "文件已成功移至 Dropbox";


/* Dropbox error */
"bigfile.uploadingerror.title" = "无法连接到 Dropbox";

"bigfile.uploadingerror.detail" = "如欲将大文件移至云，必须先连接 Dropbox 账户。";
"bigfile.uploadingerror.detail.reconnect" = "单击“重新连接”以授予权限。";

"bigfile.uploadingerror.diskfull.title" = "无法上传文件";
"bigfile.uploadingerror.diskfull.detail" = "您的 Dropbox 帐户空间已满";

"bigfile.uploadingerror.reconnect" = "重新连接";

"undeleted.single" = " 个文件";
"undeleted.multiple" = " 个文件";

"welcome.description.bigfiles.dropbox" = "在删除重要文件之前，将其移至 Dropbox。";

"firsttime.tip.title" = "将大文件移至 Dropbox";
"firsttime.tip.description" = "想要清理磁盘空间，又要兼顾重要文件？将它们存放在 Dropbox！";
"firsttime.tip.close" = "知道了";

"backupbutton.title" = "移至 Dropbox";

"connection.title" = "连接到 Dropbox";
